/*body
{
    overflow-x: hidden;
}*/
.owl-dots {
  display: none;
}
.btn.focus,
.btn:focus {
  box-shadow: none;
}
a:hover {
  text-decoration: none;
}
.no-result {
  min-height: 300px;
  background: white;
}
.h-95 {
  height: 95px;
  overflow: hidden;
}
.h-70 {
  height: 70px;
  overflow: hidden;
}
.overflow-hidden {
  overflow: hidden;
}
body {
  min-height: 99vh;
  position: relative;
  padding-bottom: 110px;
}
body footer {
  position: absolute;
  bottom: 0;
}
.pagination-block .active span {
  color: #203b43;
}
body {
  margin: 0;
}
.heightfull {
  height: 100%;
}
.wrapper {
  /*position: relative;*/
  overflow: hidden;
  width: 100%;
}
.video-background {
  background: #000;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*pointer-events: none;*/
}
.reference-slider-big-text span {
  font-size: 24px;
  line-height: 28px;
}
.block-text span {
  font-size: 16px;
  line-height: 28px;
}
.block-text p {
  font-size: 16px;
  line-height: 28px;
}
.about-profile-info-gray span,
.about-profile-info-gray p {
  font-size: 16px;
  line-height: 22px;
}
.subsubtitle-section {
  font-size: 18px;
  line-height: 22px;
}
.about-profile-info-blue .about-profile-info-blue-text p,
.about-profile-info-blue .about-profile-info-blue-text span {
  font-size: 14px;
  line-height: 18px;
}
.about-profile-text p {
  font-size: 22px;
  line-height: 24px;
  /*font-size: 18px;
    line-height: 22px;*/
  font-weight: bold;
}
/*.about-profile:focus .about-profile-text, .about-profile:hover .about-profile-text {
    display: flex;
}*/
.about-profile-text {
  text-align: center;
  display: none;
  position: absolute;
  bottom: auto;
  left: 0;
  height: auto;
  width: 100%;
  z-index: 1;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.about-profile-text span {
  font-size: 14px;
  line-height: 18px;
  padding: 0 20px;
  float: left;
}
.arrow-right {
  width: 0;
  height: 0 !important;
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #1949b6;
}
.contact-info p {
  font-size: 14px;
  line-height: 18px;
}
.contact-profile-text {
  font-size: 24px;
  line-height: 28px;
}
.contact-profile-text span {
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  margin: 0;
  padding: 0;
  font-weight: normal;
}
.contact-profile-info span {
  font-size: 18px;
  line-height: 22px;
}
.contact-info span {
  font-size: 18px;
  line-height: 22px;
}
.breadcrumb-block span {
  font-size: 14px;
  line-height: 16px;
  height: 16px;
}
.h-35 {
  height: auto;
}
.h-35.project-item {
  /*height: 55px;*/
	height: 75px;
}
/*.h-70 {
  height: 92px;
}*/
.news-block-text p,
.news-block-text span {
  font-size: 14px;
  line-height: 18px;
}
.news-block-button {
  font-size: 16px;
  line-height: 18px;
}
/*.owl-animated-out {
  z-index: -1;
}

.owl-animated-in {
  z-index: 10;
}*/
.owl-carousel .animated {
  animation-delay: 0.5s;
  animation-duration: 2000ms;
}
.owl-item .homepage-banner-container {
  animation-delay: 0s;
  animation-duration: 1000ms;
}
.owl-item {
  z-index: 0;
  position: relative;
}
.owl-item.active {
  z-index: 200;
  position: relative;
}
#references-slider {
  /*padding-top: 16px;*/
  padding-top: 0;
  padding-bottom: 45px;
  line-height: 20px;
}
.reference-slider .all .slider-two .owl-stage {
  padding-top: 15px;
}
.reference-slider .all .slider-two .item {
  height: 95px;
}
.slider-three {
  background-color: #FFFFFF;
}
.slider-three .owl-nav {
  display: none;
}
.text-white p {
  color: white;
}
.cursor-pointer {
  cursor: pointer;
}
.icon-play:before {
  content: '';
  position: absolute;
  background: url('data:image/png;base64,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');
  width: 67px;
  height: 67px;
  /*top: calc(50% - 33px);
  left: calc(50% - 33px);*/
  top: calc(50% - 42px);
  left: calc(50% - 34px);
}
.refences-info span,
.refences-info p {
  font-size: 16px;
  line-height: 20px;
}
.container-gray.height380 {
  height: 315px;
}
.homepage-banner img {
  max-height: 90vh;
}
@media screen and (max-width: 1023px) {
  .news-container .col-xs-12.col-lg-12.mt20 {
    margin-top: 16px;
  }
  .news-block-button {
    width: 100%;
    font-size: 18px;
  }
  .reference-slider .all .slider-two .right-t,
  .homepage-block .slider-three .right-t,
  .projects-slider .all .slider-two .right-t {
    visibility: visible;
    opacity: 1;
    right: 3px;
  }
  .reference-slider .all .slider-two .left-t,
  .homepage-block .slider-three .left-t,
  .projects-slider .all .slider-two .left-t {
    visibility: visible;
    opacity: 1;
    left: 3px;
  }
  .reference-slider .all .slider-two .left-t.nonl-t,
  .homepage-block .slider-three .left-t.nonl-t,
  .projects-slider .all .slider-two .left-t.nonl-t {
    left: 3px;
  }
  .reference-slider .all .slider-two .right-t.nonr-t,
  .homepage-block .slider-three .right-t.nonr-t,
  .projects-slider .all .slider-two .right-t.nonr-t {
    right: 3px;
  }
  .reference-slider .all .slider-two:hover .left-t,
  .homepage-block .slider-three:hover .left-t {
    left: 3px;
  }
  .reference-slider .all .slider-two:hover .right-t,
  .homepage-block .slider-three:hover .right-t {
    right: 3px;
  }
  .reference-slider .all .slider-two .right-t,
  .homepage-block .slider-three .right-t,
  .homepage-block .slider-three .left-t {
    width: 45px;
    height: 91px;
  }
  .reference-slider .slider-two {
    display: block;
  }
  .reference-slider .slider-two .item {
    height: 60px;
  }
}
@media screen and (max-width: 768px) {
  .subsubtitle-section {
    font-size: 16px;
    line-height: 18px;
  }
  .reference-slider .reference-slider-big-text span {
    font-size: 16px;
    line-height: 18px;
  }
  .contact-info span {
    font-size: 16px;
    line-height: 18px;
  }
  .contact-info-subtitle {
    padding-top: 0;
  }
  .contact-info.container-blue .row.pt20 {
    padding-top: 0;
  }
  .contact-info.container-blue .row.pb20 {
    padding-bottom: 0;
  }
  .about-profile-info-gray span,
  .block-text span,
  .about-profile-info-gray p,
  .block-text p {
    font-size: 16px;
    line-height: 18px;
  }
  .refences-info span,
  .refences-info p {
    font-size: 14px;
    line-height: 18px;
  }
  .docks-block-gray span {
    font-size: 16px;
    line-height: 18px;
  }
  .docks-block-yellow img {
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  .refences-info {
    padding: 15px 0;
  }
  .projects-slider .all .slider-two .item,
  .projects-slider .all .slider-two .picture {
    height: 165px;
  }
  .container-gray.height380 {
    height: 207px;
  }
  .container-gray.height380.docks-block-gray {
    height: auto;
    padding-top: 15px;
  }
  .projects-slider .all .slider-two .right-t,
  .projects-slider .all .slider-two .left-t {
    top: 55px;
  }
  .news-block-text.mt20 {
    margin-top: 10px;
    margin-bottom: 30px;
  }
  .pagination-block span {
    font-size: 16px;
  }
}
/* Cookie region start */
#cookie-notification {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  color: white;
  z-index: 1000;
}
.cookie-bkg {
  background: rgba(0, 0, 0, 0.36);
}
.cookie-content {
  padding: 20px 0;
}
.icon-close {
  float: left;
  cursor: pointer;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NzIyMkQyMjI0Qjg2MTFFOEFGODNDNDc1RkUyOTU5N0MiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NzIyMkQyMjM0Qjg2MTFFOEFGODNDNDc1RkUyOTU5N0MiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo3MjIyRDIyMDRCODYxMUU4QUY4M0M0NzVGRTI5NTk3QyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo3MjIyRDIyMTRCODYxMUU4QUY4M0M0NzVGRTI5NTk3QyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Prq5oasAAABaSURBVHjaYvj//z8jEE8FYgkGAgCkBqqWkQHKAIGv+DRDNX2Fqp2KLoBVM041+DQTNBibAmJcg0vzV2L8j00zTk1MDNQAZDmVrMAhKzrITgCUJDmyEjlAgAEA3hiLTDBi5YUAAAAASUVORK5CYII=');
  width: 14px;
  height: 14px;
}
.cookie-text {
  float: left;
  margin-left: 10px;
  font-size: 16px;
  line-height: 14px;
}
.agree-btn {
  float: right;
  padding: 5px 70px;
  /*border-radius: 5px;*/
  background: white;
  color: black;
  font-size: 14px;
  cursor: pointer;
}
.full-width {
  float: left;
  width: 100%;
}
.cookie-text {
  width: calc(100% - 25px);
}
.cookie-text .description p {
  color: white;
}
/* Cookie region ends*/
/* Project details begins */
.project-mosaic img {
  object-fit: cover;
  width: 100% !important;
  height: 100% !important;
}
/* Project details ends */
/*#region Spacing system begin*/
.p-xs-100 {
  padding: 100px;
}
.pt-xs-100 {
  padding-top: 100px;
}
.pl-xs-100 {
  padding-left: 100px;
}
.pr-xs-100 {
  padding-right: 100px;
}
.pb-xs-100 {
  padding-bottom: 100px!important;
}
.m-xs-100 {
  margin: 100px;
}
.mt-xs-100 {
  margin-top: 100px;
}
.ml-xs-100 {
  margin-left: 100px;
}
.mr-xs-100 {
  margin-right: 100px;
}
.mb-xs-100 {
  margin-bottom: 100px;
}
.p-xs-85 {
  padding: 85px;
}
.pt-xs-85 {
  padding-top: 85px;
}
.pl-xs-85 {
  padding-left: 85px;
}
.pr-xs-85 {
  padding-right: 85px;
}
.pb-xs-85 {
  padding-bottom: 85px!important;
}
.m-xs-85 {
  margin: 85px;
}
.mt-xs-85 {
  margin-top: 85px;
}
.ml-xs-85 {
  margin-left: 85px;
}
.mr-xs-85 {
  margin-right: 85px;
}
.mb-xs-85 {
  margin-bottom: 85px;
}
.p-xs-80 {
  padding: 80px;
}
.pt-xs-80 {
  padding-top: 80px;
}
.pl-xs-80 {
  padding-left: 80px;
}
.pr-xs-80 {
  padding-right: 80px;
}
.pb-xs-80 {
  padding-bottom: 80px!important;
}
.m-xs-80 {
  margin: 80px;
}
.mt-xs-80 {
  margin-top: 80px;
}
.ml-xs-80 {
  margin-left: 80px;
}
.mr-xs-80 {
  margin-right: 80px;
}
.mb-xs-80 {
  margin-bottom: 80px;
}
.p-xs-65 {
  padding: 65px;
}
.pt-xs-65 {
  padding-top: 65px;
}
.pl-xs-65 {
  padding-left: 65px;
}
.pr-xs-65 {
  padding-right: 65px;
}
.pb-xs-65 {
  padding-bottom: 65px!important;
}
.m-xs-65 {
  margin: 65px;
}
.mt-xs-65 {
  margin-top: 65px;
}
.ml-xs-65 {
  margin-left: 65px;
}
.mr-xs-65 {
  margin-right: 65px;
}
.mb-xs-65 {
  margin-bottom: 65px;
}
.p-xs-60 {
  padding: 60px;
}
.pt-xs-60 {
  padding-top: 60px;
}
.pl-xs-60 {
  padding-left: 60px;
}
.pr-xs-60 {
  padding-right: 60px;
}
.pb-xs-60 {
  padding-bottom: 60px!important;
}
.m-xs-60 {
  margin: 60px;
}
.mt-xs-60 {
  margin-top: 60px;
}
.ml-xs-60 {
  margin-left: 60px;
}
.mr-xs-60 {
  margin-right: 60px;
}
.mb-xs-60 {
  margin-bottom: 60px;
}
.p-xs-50 {
  padding: 50px;
}
.pt-xs-50 {
  padding-top: 50px;
}
.pl-xs-50 {
  padding-left: 50px;
}
.pr-xs-50 {
  padding-right: 50px;
}
.pb-xs-50 {
  padding-bottom: 50px!important;
}
.m-xs-50 {
  margin: 50px;
}
.mt-xs-50 {
  margin-top: 50px;
}
.ml-xs-50 {
  margin-left: 50px;
}
.mr-xs-50 {
  margin-right: 50px;
}
.mb-xs-50 {
  margin-bottom: 50px;
}
.p-xs-45 {
  padding: 45px;
}
.pt-xs-45 {
  padding-top: 45px;
}
.pl-xs-45 {
  padding-left: 45px;
}
.pr-xs-45 {
  padding-right: 45px;
}
.pb-xs-45 {
  padding-bottom: 45px!important;
}
.m-xs-45 {
  margin: 45px;
}
.mt-xs-45 {
  margin-top: 45px;
}
.ml-xs-45 {
  margin-left: 45px;
}
.mr-xs-45 {
  margin-right: 45px;
}
.mb-xs-45 {
  margin-bottom: 45px;
}
.p-xs-40 {
  padding: 40px;
}
.pt-xs-40 {
  padding-top: 40px;
}
.pl-xs-40 {
  padding-left: 40px;
}
.pr-xs-40 {
  padding-right: 40px;
}
.pb-xs-40 {
  padding-bottom: 40px!important;
}
.m-xs-40 {
  margin: 40px;
}
.mt-xs-40 {
  margin-top: 40px;
}
.ml-xs-40 {
  margin-left: 40px;
}
.mr-xs-40 {
  margin-right: 40px;
}
.mb-xs-40 {
  margin-bottom: 40px;
}
.p-xs-30 {
  padding: 30px;
}
.pt-xs-30 {
  padding-top: 30px;
}
.pl-xs-30 {
  padding-left: 30px;
}
.pr-xs-30 {
  padding-right: 30px;
}
.pb-xs-30 {
  padding-bottom: 30px!important;
}
.m-xs-30 {
  margin: 30px;
}
.mt-xs-30 {
  margin-top: 30px;
}
.ml-xs-30 {
  margin-left: 30px;
}
.mr-xs-30 {
  margin-right: 30px;
}
.mb-xs-30 {
  margin-bottom: 30px;
}
.p-xs-25 {
  padding: 25px;
}
.pt-xs-25 {
  padding-top: 25px;
}
.pl-xs-25 {
  padding-left: 25px;
}
.pr-xs-25 {
  padding-right: 25px;
}
.pb-xs-25 {
  padding-bottom: 25px!important;
}
.m-xs-25 {
  margin: 25px;
}
.mt-xs-25 {
  margin-top: 25px;
}
.ml-xs-25 {
  margin-left: 25px;
}
.mr-xs-25 {
  margin-right: 25px;
}
.mb-xs-25 {
  margin-bottom: 25px;
}
.p-xs-20 {
  padding: 20px;
}
.pt-xs-20 {
  padding-top: 20px;
}
.pl-xs-20 {
  padding-left: 20px;
}
.pr-xs-20 {
  padding-right: 20px;
}
.pb-xs-20 {
  padding-bottom: 20px!important;
}
.m-xs-20 {
  margin: 20px;
}
.mt-xs-20 {
  margin-top: 20px;
}
.ml-xs-20 {
  margin-left: 20px;
}
.mr-xs-20 {
  margin-right: 20px;
}
.mb-xs-20 {
  margin-bottom: 20px;
}
.p-xs-15 {
  padding: 15px;
}
.pt-xs-15 {
  padding-top: 15px;
}
.pl-xs-15 {
  padding-left: 15px;
}
.pr-xs-15 {
  padding-right: 15px;
}
.pb-xs-15 {
  padding-bottom: 15px!important;
}
.m-xs-15 {
  margin: 15px;
}
.mt-xs-15 {
  margin-top: 15px;
}
.ml-xs-15 {
  margin-left: 15px;
}
.mr-xs-15 {
  margin-right: 15px;
}
.mb-xs-15 {
  margin-bottom: 15px;
}
.p-xs-10 {
  padding: 10px;
}
.pt-xs-10 {
  padding-top: 10px;
}
.pl-xs-10 {
  padding-left: 10px;
}
.pr-xs-10 {
  padding-right: 10px;
}
.pb-xs-10 {
  padding-bottom: 10px!important;
}
.m-xs-10 {
  margin: 10px;
}
.mt-xs-10 {
  margin-top: 10px;
}
.ml-xs-10 {
  margin-left: 10px;
}
.mr-xs-10 {
  margin-right: 10px;
}
.mb-xs-10 {
  margin-bottom: 10px;
}
.p-xs-8 {
  padding: 8px;
}
.pt-xs-8 {
  padding-top: 8px;
}
.pl-xs-8 {
  padding-left: 8px;
}
.pr-xs-8 {
  padding-right: 8px;
}
.pb-xs-8 {
  padding-bottom: 8px!important;
}
.m-xs-8 {
  margin: 8px;
}
.mt-xs-8 {
  margin-top: 8px;
}
.ml-xs-8 {
  margin-left: 8px;
}
.mr-xs-8 {
  margin-right: 8px;
}
.mb-xs-8 {
  margin-bottom: 8px;
}
.p-xs-5 {
  padding: 5px;
}
.pt-xs-5 {
  padding-top: 5px;
}
.pl-xs-5 {
  padding-left: 5px;
}
.pr-xs-5 {
  padding-right: 5px;
}
.pb-xs-5 {
  padding-bottom: 5px!important;
}
.m-xs-5 {
  margin: 5px;
}
.mt-xs-5 {
  margin-top: 5px;
}
.ml-xs-5 {
  margin-left: 5px;
}
.mr-xs-5 {
  margin-right: 5px;
}
.mb-xs-5 {
  margin-bottom: 5px;
}
.p-xs-0 {
  padding: 0px;
}
.pt-xs-0 {
  padding-top: 0px;
}
.pl-xs-0 {
  padding-left: 0px;
}
.pr-xs-0 {
  padding-right: 0px;
}
.pb-xs-0 {
  padding-bottom: 0px!important;
}
.m-xs-0 {
  margin: 0px;
}
.mt-xs-0 {
  margin-top: 0px;
}
.ml-xs-0 {
  margin-left: 0px;
}
.mr-xs-0 {
  margin-right: 0px;
}
.mb-xs-0 {
  margin-bottom: 0px;
}
@media (min-width: 768px) {
  .p-sm-120 {
    padding: 120px;
  }
  .pt-sm-120 {
    padding-top: 120px;
  }
  .pl-sm-120 {
    padding-left: 120px;
  }
  .pr-sm-120 {
    padding-right: 120px;
  }
  .pb-sm-120 {
    padding-bottom: 120px!important;
  }
  .m-sm-120 {
    margin: 120px;
  }
  .mt-sm-120 {
    margin-top: 120px;
  }
  .ml-sm-120 {
    margin-left: 120px;
  }
  .mr-sm-120 {
    margin-right: 120px;
  }
  .mb-sm-120 {
    margin-bottom: 120px;
  }
  .p-sm-80 {
    padding: 80px;
  }
  .pt-sm-80 {
    padding-top: 80px;
  }
  .pl-sm-80 {
    padding-left: 80px;
  }
  .pr-sm-80 {
    padding-right: 80px;
  }
  .pb-sm-80 {
    padding-bottom: 80px!important;
  }
  .m-sm-80 {
    margin: 80px;
  }
  .mt-sm-80 {
    margin-top: 80px;
  }
  .ml-sm-80 {
    margin-left: 80px;
  }
  .mr-sm-80 {
    margin-right: 80px;
  }
  .mb-sm-80 {
    margin-bottom: 80px;
  }
  .p-sm-70 {
    padding: 70px;
  }
  .pt-sm-70 {
    padding-top: 70px;
  }
  .pl-sm-70 {
    padding-left: 70px;
  }
  .pr-sm-70 {
    padding-right: 70px;
  }
  .pb-sm-70 {
    padding-bottom: 70px!important;
  }
  .m-sm-70 {
    margin: 70px;
  }
  .mt-sm-70 {
    margin-top: 70px;
  }
  .ml-sm-70 {
    margin-left: 70px;
  }
  .mr-sm-70 {
    margin-right: 70px;
  }
  .mb-sm-70 {
    margin-bottom: 70px;
  }
  .p-sm-60 {
    padding: 60px;
  }
  .pt-sm-60 {
    padding-top: 60px;
  }
  .pl-sm-60 {
    padding-left: 60px;
  }
  .pr-sm-60 {
    padding-right: 60px;
  }
  .pb-sm-60 {
    padding-bottom: 60px!important;
  }
  .m-sm-60 {
    margin: 60px;
  }
  .mt-sm-60 {
    margin-top: 60px;
  }
  .ml-sm-60 {
    margin-left: 60px;
  }
  .mr-sm-60 {
    margin-right: 60px;
  }
  .mb-sm-60 {
    margin-bottom: 60px;
  }
  .p-sm-50 {
    padding: 50px;
  }
  .pt-sm-50 {
    padding-top: 50px;
  }
  .pl-sm-50 {
    padding-left: 50px;
  }
  .pr-sm-50 {
    padding-right: 50px;
  }
  .pb-sm-50 {
    padding-bottom: 50px!important;
  }
  .m-sm-50 {
    margin: 50px;
  }
  .mt-sm-50 {
    margin-top: 50px;
  }
  .ml-sm-50 {
    margin-left: 50px;
  }
  .mr-sm-50 {
    margin-right: 50px;
  }
  .mb-sm-50 {
    margin-bottom: 50px;
  }
  .p-sm-45 {
    padding: 45px;
  }
  .pt-sm-45 {
    padding-top: 45px;
  }
  .pl-sm-45 {
    padding-left: 45px;
  }
  .pr-sm-45 {
    padding-right: 45px;
  }
  .pb-sm-45 {
    padding-bottom: 45px!important;
  }
  .m-sm-45 {
    margin: 45px;
  }
  .mt-sm-45 {
    margin-top: 45px;
  }
  .ml-sm-45 {
    margin-left: 45px;
  }
  .mr-sm-45 {
    margin-right: 45px;
  }
  .mb-sm-45 {
    margin-bottom: 45px;
  }
  .p-sm-40 {
    padding: 40px;
  }
  .pt-sm-40 {
    padding-top: 40px;
  }
  .pl-sm-40 {
    padding-left: 40px;
  }
  .pr-sm-40 {
    padding-right: 40px;
  }
  .pb-sm-40 {
    padding-bottom: 40px!important;
  }
  .m-sm-40 {
    margin: 40px;
  }
  .mt-sm-40 {
    margin-top: 40px;
  }
  .ml-sm-40 {
    margin-left: 40px;
  }
  .mr-sm-40 {
    margin-right: 40px;
  }
  .mb-sm-40 {
    margin-bottom: 40px;
  }
  .p-sm-35 {
    padding: 35px;
  }
  .pt-sm-35 {
    padding-top: 35px;
  }
  .pl-sm-35 {
    padding-left: 35px;
  }
  .pr-sm-35 {
    padding-right: 35px;
  }
  .pb-sm-35 {
    padding-bottom: 35px!important;
  }
  .m-sm-35 {
    margin: 35px;
  }
  .mt-sm-35 {
    margin-top: 35px;
  }
  .ml-sm-35 {
    margin-left: 35px;
  }
  .mr-sm-35 {
    margin-right: 35px;
  }
  .mb-sm-35 {
    margin-bottom: 35px;
  }
  .p-sm-30 {
    padding: 30px;
  }
  .pt-sm-30 {
    padding-top: 30px;
  }
  .pl-sm-30 {
    padding-left: 30px;
  }
  .pr-sm-30 {
    padding-right: 30px;
  }
  .pb-sm-30 {
    padding-bottom: 30px!important;
  }
  .m-sm-30 {
    margin: 30px;
  }
  .mt-sm-30 {
    margin-top: 30px;
  }
  .ml-sm-30 {
    margin-left: 30px;
  }
  .mr-sm-30 {
    margin-right: 30px;
  }
  .mb-sm-30 {
    margin-bottom: 30px;
  }
  .p-sm-25 {
    padding: 25px;
  }
  .pt-sm-25 {
    padding-top: 25px;
  }
  .pl-sm-25 {
    padding-left: 25px;
  }
  .pr-sm-25 {
    padding-right: 25px;
  }
  .pb-sm-25 {
    padding-bottom: 25px!important;
  }
  .m-sm-25 {
    margin: 25px;
  }
  .mt-sm-25 {
    margin-top: 25px;
  }
  .ml-sm-25 {
    margin-left: 25px;
  }
  .mr-sm-25 {
    margin-right: 25px;
  }
  .mb-sm-25 {
    margin-bottom: 25px;
  }
  .p-sm-22 {
    padding: 22px;
  }
  .pt-sm-22 {
    padding-top: 22px;
  }
  .pl-sm-22 {
    padding-left: 22px;
  }
  .pr-sm-22 {
    padding-right: 22px;
  }
  .pb-sm-22 {
    padding-bottom: 22px!important;
  }
  .m-sm-22 {
    margin: 22px;
  }
  .mt-sm-22 {
    margin-top: 22px;
  }
  .ml-sm-22 {
    margin-left: 22px;
  }
  .mr-sm-22 {
    margin-right: 22px;
  }
  .mb-sm-22 {
    margin-bottom: 22px;
  }
  .p-sm-20 {
    padding: 20px;
  }
  .pt-sm-20 {
    padding-top: 20px;
  }
  .pl-sm-20 {
    padding-left: 20px;
  }
  .pr-sm-20 {
    padding-right: 20px;
  }
  .pb-sm-20 {
    padding-bottom: 20px!important;
  }
  .m-sm-20 {
    margin: 20px;
  }
  .mt-sm-20 {
    margin-top: 20px;
  }
  .ml-sm-20 {
    margin-left: 20px;
  }
  .mr-sm-20 {
    margin-right: 20px;
  }
  .mb-sm-20 {
    margin-bottom: 20px;
  }
  .p-sm-15 {
    padding: 15px;
  }
  .pt-sm-15 {
    padding-top: 15px;
  }
  .pl-sm-15 {
    padding-left: 15px;
  }
  .pr-sm-15 {
    padding-right: 15px;
  }
  .pb-sm-15 {
    padding-bottom: 15px!important;
  }
  .m-sm-15 {
    margin: 15px;
  }
  .mt-sm-15 {
    margin-top: 15px;
  }
  .ml-sm-15 {
    margin-left: 15px;
  }
  .mr-sm-15 {
    margin-right: 15px;
  }
  .mb-sm-15 {
    margin-bottom: 15px;
  }
  .p-sm-10 {
    padding: 10px;
  }
  .pt-sm-10 {
    padding-top: 10px;
  }
  .pl-sm-10 {
    padding-left: 10px;
  }
  .pr-sm-10 {
    padding-right: 10px;
  }
  .pb-sm-10 {
    padding-bottom: 10px!important;
  }
  .m-sm-10 {
    margin: 10px;
  }
  .mt-sm-10 {
    margin-top: 10px;
  }
  .ml-sm-10 {
    margin-left: 10px;
  }
  .mr-sm-10 {
    margin-right: 10px;
  }
  .mb-sm-10 {
    margin-bottom: 10px;
  }
  .p-sm-5 {
    padding: 5px;
  }
  .pt-sm-5 {
    padding-top: 5px;
  }
  .pl-sm-5 {
    padding-left: 5px;
  }
  .pr-sm-5 {
    padding-right: 5px;
  }
  .pb-sm-5 {
    padding-bottom: 5px!important;
  }
  .m-sm-5 {
    margin: 5px;
  }
  .mt-sm-5 {
    margin-top: 5px;
  }
  .ml-sm-5 {
    margin-left: 5px;
  }
  .mr-sm-5 {
    margin-right: 5px;
  }
  .mb-sm-5 {
    margin-bottom: 5px;
  }
  .p-sm-0 {
    padding: 0px;
  }
  .pt-sm-0 {
    padding-top: 0px;
  }
  .pl-sm-0 {
    padding-left: 0px;
  }
  .pr-sm-0 {
    padding-right: 0px;
  }
  .pb-sm-0 {
    padding-bottom: 0px!important;
  }
  .m-sm-0 {
    margin: 0px;
  }
  .mt-sm-0 {
    margin-top: 0px;
  }
  .ml-sm-0 {
    margin-left: 0px;
  }
  .mr-sm-0 {
    margin-right: 0px;
  }
  .mb-sm-0 {
    margin-bottom: 0px;
  }
}
@media (min-width: 992px) {
  .p-md-100 {
    padding: 100px;
  }
  .pt-md-100 {
    padding-top: 100px;
  }
  .pl-md-100 {
    padding-left: 100px;
  }
  .pr-md-100 {
    padding-right: 100px;
  }
  .pb-md-100 {
    padding-bottom: 100px!important;
  }
  .m-md-100 {
    margin: 100px;
  }
  .mt-md-100 {
    margin-top: 100px;
  }
  .ml-md-100 {
    margin-left: 100px;
  }
  .mr-md-100 {
    margin-right: 100px;
  }
  .mb-md-100 {
    margin-bottom: 100px;
  }
  .p-md-70 {
    padding: 70px;
  }
  .pt-md-70 {
    padding-top: 70px;
  }
  .pl-md-70 {
    padding-left: 70px;
  }
  .pr-md-70 {
    padding-right: 70px;
  }
  .pb-md-70 {
    padding-bottom: 70px!important;
  }
  .m-md-70 {
    margin: 70px;
  }
  .mt-md-70 {
    margin-top: 70px;
  }
  .ml-md-70 {
    margin-left: 70px;
  }
  .mr-md-70 {
    margin-right: 70px;
  }
  .mb-md-70 {
    margin-bottom: 70px;
  }
  .p-md-50 {
    padding: 50px;
  }
  .pt-md-50 {
    padding-top: 50px;
  }
  .pl-md-50 {
    padding-left: 50px;
  }
  .pr-md-50 {
    padding-right: 50px;
  }
  .pb-md-50 {
    padding-bottom: 50px!important;
  }
  .m-md-50 {
    margin: 50px;
  }
  .mt-md-50 {
    margin-top: 50px;
  }
  .ml-md-50 {
    margin-left: 50px;
  }
  .mr-md-50 {
    margin-right: 50px;
  }
  .mb-md-50 {
    margin-bottom: 50px;
  }
  .p-md-35 {
    padding: 35px;
  }
  .pt-md-35 {
    padding-top: 35px;
  }
  .pl-md-35 {
    padding-left: 35px;
  }
  .pr-md-35 {
    padding-right: 35px;
  }
  .pb-md-35 {
    padding-bottom: 35px!important;
  }
  .m-md-35 {
    margin: 35px;
  }
  .mt-md-35 {
    margin-top: 35px;
  }
  .ml-md-35 {
    margin-left: 35px;
  }
  .mr-md-35 {
    margin-right: 35px;
  }
  .mb-md-35 {
    margin-bottom: 35px;
  }
  .p-md-40 {
    padding: 40px;
  }
  .pt-md-40 {
    padding-top: 40px;
  }
  .pl-md-40 {
    padding-left: 40px;
  }
  .pr-md-40 {
    padding-right: 40px;
  }
  .pb-md-40 {
    padding-bottom: 40px!important;
  }
  .m-md-40 {
    margin: 40px;
  }
  .mt-md-40 {
    margin-top: 40px;
  }
  .ml-md-40 {
    margin-left: 40px;
  }
  .mr-md-40 {
    margin-right: 40px;
  }
  .mb-md-40 {
    margin-bottom: 40px;
  }
  .p-md-30 {
    padding: 30px;
  }
  .pt-md-30 {
    padding-top: 30px;
  }
  .pl-md-30 {
    padding-left: 30px;
  }
  .pr-md-30 {
    padding-right: 30px;
  }
  .pb-md-30 {
    padding-bottom: 30px!important;
  }
  .m-md-30 {
    margin: 30px;
  }
  .mt-md-30 {
    margin-top: 30px;
  }
  .ml-md-30 {
    margin-left: 30px;
  }
  .mr-md-30 {
    margin-right: 30px;
  }
  .mb-md-30 {
    margin-bottom: 30px;
  }
  .p-md-25 {
    padding: 25px;
  }
  .pt-md-25 {
    padding-top: 25px;
  }
  .pl-md-25 {
    padding-left: 25px;
  }
  .pr-md-25 {
    padding-right: 25px;
  }
  .pb-md-25 {
    padding-bottom: 25px!important;
  }
  .m-md-25 {
    margin: 25px;
  }
  .mt-md-25 {
    margin-top: 25px;
  }
  .ml-md-25 {
    margin-left: 25px;
  }
  .mr-md-25 {
    margin-right: 25px;
  }
  .mb-md-25 {
    margin-bottom: 25px;
  }
  .p-md-20 {
    padding: 20px;
  }
  .pt-md-20 {
    padding-top: 20px;
  }
  .pl-md-20 {
    padding-left: 20px;
  }
  .pr-md-20 {
    padding-right: 20px;
  }
  .pb-md-20 {
    padding-bottom: 20px!important;
  }
  .m-md-20 {
    margin: 20px;
  }
  .mt-md-20 {
    margin-top: 20px;
  }
  .ml-md-20 {
    margin-left: 20px;
  }
  .mr-md-20 {
    margin-right: 20px;
  }
  .mb-md-20 {
    margin-bottom: 20px;
  }
  .p-md-15 {
    padding: 15px;
  }
  .pt-md-15 {
    padding-top: 15px;
  }
  .pl-md-15 {
    padding-left: 15px;
  }
  .pr-md-15 {
    padding-right: 15px;
  }
  .pb-md-15 {
    padding-bottom: 15px!important;
  }
  .m-md-15 {
    margin: 15px;
  }
  .mt-md-15 {
    margin-top: 15px;
  }
  .ml-md-15 {
    margin-left: 15px;
  }
  .mr-md-15 {
    margin-right: 15px;
  }
  .mb-md-15 {
    margin-bottom: 15px;
  }
  .p-md-10 {
    padding: 10px;
  }
  .pt-md-10 {
    padding-top: 10px;
  }
  .pl-md-10 {
    padding-left: 10px;
  }
  .pr-md-10 {
    padding-right: 10px;
  }
  .pb-md-10 {
    padding-bottom: 10px!important;
  }
  .m-md-10 {
    margin: 10px;
  }
  .mt-md-10 {
    margin-top: 10px;
  }
  .ml-md-10 {
    margin-left: 10px;
  }
  .mr-md-10 {
    margin-right: 10px;
  }
  .mb-md-10 {
    margin-bottom: 10px;
  }
  .p-md-5 {
    padding: 5px;
  }
  .pt-md-5 {
    padding-top: 5px;
  }
  .pl-md-5 {
    padding-left: 5px;
  }
  .pr-md-5 {
    padding-right: 5px;
  }
  .pb-md-5 {
    padding-bottom: 5px!important;
  }
  .m-md-5 {
    margin: 5px;
  }
  .mt-md-5 {
    margin-top: 5px;
  }
  .ml-md-5 {
    margin-left: 5px;
  }
  .mr-md-5 {
    margin-right: 5px;
  }
  .mb-md-5 {
    margin-bottom: 5px;
  }
  .p-md-0 {
    padding: 0px;
  }
  .pt-md-0 {
    padding-top: 0px;
  }
  .pl-md-0 {
    padding-left: 0px;
  }
  .pr-md-0 {
    padding-right: 0px;
  }
  .pb-md-0 {
    padding-bottom: 0px!important;
  }
  .m-md-0 {
    margin: 0px;
  }
  .mt-md-0 {
    margin-top: 0px;
  }
  .ml-md-0 {
    margin-left: 0px;
  }
  .mr-md-0 {
    margin-right: 0px;
  }
  .mb-md-0 {
    margin-bottom: 0px;
  }
}
@media (min-width: 1400px) {
  .p-lg-200 {
    padding: 200px;
  }
  .pt-lg-200 {
    padding-top: 200px;
  }
  .pl-lg-200 {
    padding-left: 200px;
  }
  .pr-lg-200 {
    padding-right: 200px;
  }
  .pb-lg-200 {
    padding-bottom: 200px!important;
  }
  .m-lg-200 {
    margin: 200px;
  }
  .mt-lg-200 {
    margin-top: 200px;
  }
  .ml-lg-200 {
    margin-left: 200px;
  }
  .mr-lg-200 {
    margin-right: 200px;
  }
  .mb-lg-200 {
    margin-bottom: 200px;
  }
  .p-lg-150 {
    padding: 150px;
  }
  .pt-lg-150 {
    padding-top: 150px;
  }
  .pl-lg-150 {
    padding-left: 150px;
  }
  .pr-lg-150 {
    padding-right: 150px;
  }
  .pb-lg-150 {
    padding-bottom: 150px!important;
  }
  .m-lg-150 {
    margin: 150px;
  }
  .mt-lg-150 {
    margin-top: 150px;
  }
  .ml-lg-150 {
    margin-left: 150px;
  }
  .mr-lg-150 {
    margin-right: 150px;
  }
  .mb-lg-150 {
    margin-bottom: 150px;
  }
  .p-lg-120 {
    padding: 120px;
  }
  .pt-lg-120 {
    padding-top: 120px;
  }
  .pl-lg-120 {
    padding-left: 120px;
  }
  .pr-lg-120 {
    padding-right: 120px;
  }
  .pb-lg-120 {
    padding-bottom: 120px!important;
  }
  .m-lg-120 {
    margin: 120px;
  }
  .mt-lg-120 {
    margin-top: 120px;
  }
  .ml-lg-120 {
    margin-left: 120px;
  }
  .mr-lg-120 {
    margin-right: 120px;
  }
  .mb-lg-120 {
    margin-bottom: 120px;
  }
  .p-lg-100 {
    padding: 100px;
  }
  .pt-lg-100 {
    padding-top: 100px;
  }
  .pl-lg-100 {
    padding-left: 100px;
  }
  .pr-lg-100 {
    padding-right: 100px;
  }
  .pb-lg-100 {
    padding-bottom: 100px!important;
  }
  .m-lg-100 {
    margin: 100px;
  }
  .mt-lg-100 {
    margin-top: 100px;
  }
  .ml-lg-100 {
    margin-left: 100px;
  }
  .mr-lg-100 {
    margin-right: 100px;
  }
  .mb-lg-100 {
    margin-bottom: 100px;
  }
  .p-lg-50 {
    padding: 50px;
  }
  .pt-lg-50 {
    padding-top: 50px;
  }
  .pl-lg-50 {
    padding-left: 50px;
  }
  .pr-lg-50 {
    padding-right: 50px;
  }
  .pb-lg-50 {
    padding-bottom: 50px!important;
  }
  .m-lg-50 {
    margin: 50px;
  }
  .mt-lg-50 {
    margin-top: 50px;
  }
  .ml-lg-50 {
    margin-left: 50px;
  }
  .mr-lg-50 {
    margin-right: 50px;
  }
  .mb-lg-50 {
    margin-bottom: 50px;
  }
  .p-lg-45 {
    padding: 45px;
  }
  .pt-lg-45 {
    padding-top: 45px;
  }
  .pl-lg-45 {
    padding-left: 45px;
  }
  .pr-lg-45 {
    padding-right: 45px;
  }
  .pb-lg-45 {
    padding-bottom: 45px!important;
  }
  .m-lg-45 {
    margin: 45px;
  }
  .mt-lg-45 {
    margin-top: 45px;
  }
  .ml-lg-45 {
    margin-left: 45px;
  }
  .mr-lg-45 {
    margin-right: 45px;
  }
  .mb-lg-45 {
    margin-bottom: 45px;
  }
  .p-lg-40 {
    padding: 40px;
  }
  .pt-lg-40 {
    padding-top: 40px;
  }
  .pl-lg-40 {
    padding-left: 40px;
  }
  .pr-lg-40 {
    padding-right: 40px;
  }
  .pb-lg-40 {
    padding-bottom: 40px!important;
  }
  .m-lg-40 {
    margin: 40px;
  }
  .mt-lg-40 {
    margin-top: 40px;
  }
  .ml-lg-40 {
    margin-left: 40px;
  }
  .mr-lg-40 {
    margin-right: 40px;
  }
  .mb-lg-40 {
    margin-bottom: 40px;
  }
  .p-lg-30 {
    padding: 30px;
  }
  .pt-lg-30 {
    padding-top: 30px;
  }
  .pl-lg-30 {
    padding-left: 30px;
  }
  .pr-lg-30 {
    padding-right: 30px;
  }
  .pb-lg-30 {
    padding-bottom: 30px!important;
  }
  .m-lg-30 {
    margin: 30px;
  }
  .mt-lg-30 {
    margin-top: 30px;
  }
  .ml-lg-30 {
    margin-left: 30px;
  }
  .mr-lg-30 {
    margin-right: 30px;
  }
  .mb-lg-30 {
    margin-bottom: 30px;
  }
  .p-lg-25 {
    padding: 25px;
  }
  .pt-lg-25 {
    padding-top: 25px;
  }
  .pl-lg-25 {
    padding-left: 25px;
  }
  .pr-lg-25 {
    padding-right: 25px;
  }
  .pb-lg-25 {
    padding-bottom: 25px!important;
  }
  .m-lg-25 {
    margin: 25px;
  }
  .mt-lg-25 {
    margin-top: 25px;
  }
  .ml-lg-25 {
    margin-left: 25px;
  }
  .mr-lg-25 {
    margin-right: 25px;
  }
  .mb-lg-25 {
    margin-bottom: 25px;
  }
  .p-lg-20 {
    padding: 20px;
  }
  .pt-lg-20 {
    padding-top: 20px;
  }
  .pl-lg-20 {
    padding-left: 20px;
  }
  .pr-lg-20 {
    padding-right: 20px;
  }
  .pb-lg-20 {
    padding-bottom: 20px!important;
  }
  .m-lg-20 {
    margin: 20px;
  }
  .mt-lg-20 {
    margin-top: 20px;
  }
  .ml-lg-20 {
    margin-left: 20px;
  }
  .mr-lg-20 {
    margin-right: 20px;
  }
  .mb-lg-20 {
    margin-bottom: 20px;
  }
  .p-lg-15 {
    padding: 15px;
  }
  .pt-lg-15 {
    padding-top: 15px;
  }
  .pl-lg-15 {
    padding-left: 15px;
  }
  .pr-lg-15 {
    padding-right: 15px;
  }
  .pb-lg-15 {
    padding-bottom: 15px!important;
  }
  .m-lg-15 {
    margin: 15px;
  }
  .mt-lg-15 {
    margin-top: 15px;
  }
  .ml-lg-15 {
    margin-left: 15px;
  }
  .mr-lg-15 {
    margin-right: 15px;
  }
  .mb-lg-15 {
    margin-bottom: 15px;
  }
  .p-lg-10 {
    padding: 10px;
  }
  .pt-lg-10 {
    padding-top: 10px;
  }
  .pl-lg-10 {
    padding-left: 10px;
  }
  .pr-lg-10 {
    padding-right: 10px;
  }
  .pb-lg-10 {
    padding-bottom: 10px!important;
  }
  .m-lg-10 {
    margin: 10px;
  }
  .mt-lg-10 {
    margin-top: 10px;
  }
  .ml-lg-10 {
    margin-left: 10px;
  }
  .mr-lg-10 {
    margin-right: 10px;
  }
  .mb-lg-10 {
    margin-bottom: 10px;
  }
  .p-lg-5 {
    padding: 5px;
  }
  .pt-lg-5 {
    padding-top: 5px;
  }
  .pl-lg-5 {
    padding-left: 5px;
  }
  .pr-lg-5 {
    padding-right: 5px;
  }
  .pb-lg-5 {
    padding-bottom: 5px!important;
  }
  .m-lg-5 {
    margin: 5px;
  }
  .mt-lg-5 {
    margin-top: 5px;
  }
  .ml-lg-5 {
    margin-left: 5px;
  }
  .mr-lg-5 {
    margin-right: 5px;
  }
  .mb-lg-5 {
    margin-bottom: 5px;
  }
  .p-lg-0 {
    padding: 0px;
  }
  .pt-lg-0 {
    padding-top: 0px;
  }
  .pl-lg-0 {
    padding-left: 0px;
  }
  .pr-lg-0 {
    padding-right: 0px;
  }
  .pb-lg-0 {
    padding-bottom: 0px!important;
  }
  .m-lg-0 {
    margin: 0px;
  }
  .mt-lg-0 {
    margin-top: 0px;
  }
  .ml-lg-0 {
    margin-left: 0px;
  }
  .mr-lg-0 {
    margin-right: 0px;
  }
  .mb-lg-0 {
    margin-bottom: 0px;
  }
}
/*@media (min-width: @screen-xl) {
  .make-space(@prefix: xl; @value:200; );
  .make-space(@prefix: xl; @value:150; );
  .make-space(@prefix: xl; @value:100; );
  .make-space(@prefix: xl; @value:50; );
  .make-space(@prefix: xl; @value:40; );
  .make-space(@prefix: xl; @value:30; );
  .make-space(@prefix: xl; @value:20; );
  .make-space(@prefix: xl; @value:15; );
  .make-space(@prefix: xl; @value:10; );
  .make-space(@prefix: xl; @value:5; );
  .make-space(@prefix: xl; @value:0; );
}*/
/*#endregion Spacing system end*/
.ml-xs-8 {
  margin-left: 15px;
}
@media screen and (max-width: 1300px), screen and (max-height: 820px) {
  .height180 {
    height: 130px;
  }
	        .block-text-yellow.height260 {
            height: 170px;
        }
	
  .height180.container-yellow {
    height: 169px;
  }
  .about-profile-info-gray span,
  .about-profile-info-gray p {
    font-size: 14px;
    line-height: 18px;
  }
  .about-profile-info-blue .about-profile-info-blue-text p,
  .about-profile-info-blue .about-profile-info-blue-text span {
    font-size: 12px;
    line-height: 20px;
  }
  .docks-block-yellow .newsletter-title {
    font-size: 20px;
    line-height: 30px;
  }
  .height380 {
    height: 320px;
  }
  .height455 {
    height: 316px;
  }
  header {
    height: 80px;
  }
  .container {
    max-width: 1020px;
  }
  .menu li a {
    padding: 0 10px;
  }
  .menu {
    line-height: 80px;
  }
  .logo {
    flex: 1;
  }
  .header-menu {
    flex: 3;
  }
  .title-section {
    font-size: 40px;
  }
  .height260 {
    height: 240px;
  }
  .refences-map {
    height: 260px;
  }
  .news-block-subtitle,
  .news-block-text {
    margin: 5px;
  }
}
/* about us buttons begin */
.about-us-buttons img {
  /*width: 40px;*/
  width: auto;
  height: 20px;
  margin-right: 10px;
}
.about-us-buttons a {
  text-align: left;
  border-radius: 0;
  padding: 5px 20px;
  background: #d1d1d1;
  color: #1f3a43;
  line-height: 25px;
  min-width: 220px;
}
.about-us-buttons .last-btn {
  margin-left: 10px;
}
/* about us buttons begin */
.newsletter-title {
  color: white;
  font-size: 20px;
  line-height: 47px;
}
.flex-end {
  justify-content: flex-end;
}
.flex-start {
  justify-content: flex-start;
}
.picture-contain {
  background-size: contain;
}
.h-35.mb-xs-5 {
  margin-bottom: 5px;
}
.news-block-text .align-left p {
  text-align: left !important;
}